elktail_project_api_url: "https://gitlab.com/api/v4/projects/33492293"
elktail_release_tag: "1.18.8"
elktail_initial_entries: 250
elktail_search_target_insecure: false
elktail_search_target_api_key: ""
elktail_search_target_index_pattern: "filebeat-.*"
elktail_search_target_url: "{{ _ | mandatory('`elktail_search_target_url` definition is mandatory') }}"
elktail_user: ubuntu
elktail_config_path: "/home/{{ elktail_user }}/.elktail"
elktail_check_path: "/home/{{ elktail_user }}/elktail"
elktail_check_namespace: "calico-system"
elktail_check_time_interval_minutes: 30
elktail_check_command: 'elktail -c "{{ elktail_config_path }}/default.json" -a now-{{ elktail_check_time_interval_minutes }}m -b now --format ''{["@timestamp"]} {.agent.name} {.kubernetes.namespace}'' '
elktail_check_command_filter: '-d "kubernetes.namespace: {{ elktail_check_namespace }} NODES "'
elktail_check_cron_minutes: "*/{{ elktail_check_time_interval_minutes }}"
elktail_node_exporter_metrics_path: "/var/lib/prometheus/node-exporter"
elktail_node_exporter_metrics_file: "elktail.prom"
